--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: This file extends the String class with methods to allow encoding and decoding of HTML/XML entities from/to their corresponding UTF-8 codepoints.
constants: []

full_name: String
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: decode_entities
- !ruby/object:RI::MethodSummary 
  name: encode_entities
name: String
superclass: Object
